*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
.container{
    width: 80%;
    max-width: 1600px;
    margin:40px auto;
    
}

.header {
    border-bottom:5px solid rgb(190, 145, 60);
}
.header  h3{
    color:gray;
    font-weight: 400;
    font-size: 14px;
}
.header  h2{
    font-weight: 900;
}
.header  h1{
    font-weight: 400;
}
.profile-photo{
    margin:20px;
    text-align: center;
}
.profile-photo img {
    width:30%;
    height:auto;
}
@media (max-width:900px) {
    .container{
        width: 100%;
        padding: 20px;
    }
    .profile-photo img {
        width:60%;
    }
}
.centered{
    text-align: center;
}
.contact,.education,.aboutme{
    margin:20px 0;
}
.contact h3 ,.education h3,.aboutme h3{
    border-bottom: 2px solid green;
    margin-bottom:20px;
    padding: 10px;
}